Skilled Trades - Dev - 2025 - Bug #12656

Api > Home > Comment on any one news > admin profile pic not showing while sending comments .

if we visit again on this screen then it will show
02/06/2025 12:45 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 02/07/2025 05:27 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/10/2025 12:37 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/11/2025 01:05 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 02/11/2025 03:09 PM - priyanka Sharma

- Status changed from Resolved to Closed
